# AWS_Script

#create-delete-OLDsnapshots

Script to create snapshots and delete snapshots by using VolumeID.

Below are the steps included in this script:-

1) Take volumeID

2) Fetch all the Snapshots ID from the VolumeID

3) Delete all the Snapshots before 28days.

4)  Create snapshots of current date.
